=== debian/changelog ===
python-keystonemiddleware (4.17.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/no-intersphinx.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 09:50:22 -0400

python-keystonemiddleware (4.16.0-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:56 -0400

python-keystonemiddleware (4.16.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 16:07:34 -0400

python-keystonemiddleware (4.15.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * Align (Build-)Depends with upstream milestone.
  * Refresh patches.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:01:23 +0100

python-keystonemiddleware (4.14.0-0ubuntu1.2) zesty; urgency=medium

  * d/control: Drop python-bandit as it's not needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Jan 2017 14:46:28 -0500

python-keystonemiddleware (4.14.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 07:30:52 -0500

python-keystonemiddleware (4.13.1-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/patches/fix-webob-tests.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jan 2017 10:37:29 -0500

python-keystonemiddleware (4.13.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Wrap and sort.
  * debian/patches/fix-webob-tests.patch: Fix unit tests failure.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jan 2017 09:10:19 -0500

python-keystonemiddleware (4.12.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/re-add-missing-auth-options.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 11:11:04 -0500

python-keystonemiddleware (4.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 13:31:13 -0500

python-keystonemiddleware (4.10.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/tests: Add autopkgtest
  * debian/control: Add python-webtest depdendency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 21 Oct 2016 09:35:13 -0400

python-keystonemiddleware (4.9.0-0ubuntu1) yakkety; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * .gitreview: Copy upstream version of file.
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/*: Rebased.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:56:36 +0100
