=== debian/changelog ===
python-keystonemiddleware (4.21.0-0ubuntu1) bionic; urgency=medium

  * d/*: wrap-and-sort -bast.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 13:12:21 -0500

python-keystonemiddleware (4.18.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 11:52:33 -0500
