=== debian/tests/control ===
Tests: import
Depends: python-keystonemiddleware, python3-keystonemiddleware
