=== doc/requirements.txt ===
--- 
+++ 
@@ -4,14 +4,15 @@
 
 # For generating sphinx documentation
 doc8>=0.6.0 # Apache-2.0
-openstackdocstheme>=1.17.0 # Apache-2.0
+openstackdocstheme>=1.18.1 # Apache-2.0
 reno>=2.5.0 # Apache-2.0
-sphinx>=1.6.2 # BSD
+sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
+sphinxcontrib-apidoc>=0.2.0  # BSD
 
 # For autodoc builds
 mock>=2.0.0 # BSD
-oslotest>=1.10.0 # Apache-2.0
-requests-mock>=1.1.0 # Apache-2.0
+oslotest>=3.2.0 # Apache-2.0
+requests-mock>=1.2.0 # Apache-2.0
 testresources>=2.0.0 # Apache-2.0/BSD
 python-memcached>=1.56 # PSF
 WebTest>=2.0.27 # MIT
