=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
  python3-docutils,
  python3-fixtures,
  python3-hacking,
- python3-keystoneauth1,
- python3-keystoneclient,
- python3-memcache,
+ python3-keystoneauth1 (>= 3.12.0),
+ python3-keystoneclient (>= 1:3.20.0),
+ python3-memcache (>= 1.59),
  python3-mock,
  python3-openstackdocstheme,
  python3-oslo.cache,
@@ -47,7 +47,7 @@
  python3-webob,
  python3-webtest,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-keystonemiddleware
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-keystonemiddleware.git
 Homepage: https://launchpad.net/keystonemiddleware
@@ -69,8 +69,8 @@
 Package: python3-keystonemiddleware
 Architecture: all
 Depends:
- python3-keystoneauth1,
- python3-keystoneclient,
+ python3-keystoneauth1 (>= 3.12.0),
+ python3-keystoneclient (>= 1:3.20.0),
  python3-oslo.cache,
  python3-oslo.config,
  python3-oslo.context,
