## python-keystonemiddleware 8.0.0

=== debian/changelog ===
python-keystonemiddleware (8.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/drop-sphinxcontrib-apidoc.patch: Rebased.
  * d/p/no-intersphinx.patch: Rebased.
  * d/p/drop-sphinxcontrib.rsvgconverter.patch: Drop sphinxcontrib.rsvgconverter
    extension until package is available.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:19:10 +0000

python-keystonemiddleware (7.0.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Sep 2019 10:51:58 +0200

python-keystonemiddleware (6.1.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:32:02 -0400

python-keystonemiddleware (6.0.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-keystonemiddleware binary package.
    - d/control: Drop BDI's on python-*.
    - d/rules: Skip install and test of Python 2 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 08:41:25 +0100

python-keystonemiddleware (6.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:03:54 -0400

python-keystonemiddleware (5.3.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/bug1789351.patch: Drop, included upstream.
  * d/control: Use python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:43:56 +0000

python-keystonemiddleware (5.2.0-0ubuntu2) cosmic; urgency=medium

  * d/p/bug1789351.patch: Cherry pick fix for dict iteration issue under
    Python 3 (LP: #1789351).

 -- James Page <james.page@ubuntu.com>  Fri, 07 Sep 2018 14:24:11 +0100

python-keystonemiddleware (5.2.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.
  * d/p/no-intersphinx.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 13:53:34 -0400

python-keystonemiddleware (5.1.0-0ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Update Standards-Version to 4.1.2.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 09:37:17 -0400
