## python-keystonemiddleware 9.0.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -6,9 +6,11 @@
 doc8>=0.6.0 # Apache-2.0
 openstackdocstheme>=1.20.0 # Apache-2.0
 reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
 sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2;python_version>='3.4'  # BSD
 sphinxcontrib-apidoc>=0.2.0  # BSD
+
+# PDF Docs
+sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
 
 # For autodoc builds
 mock>=2.0.0 # BSD
