=== debian/changelog ===
python-keystonemiddleware (9.0.0-0ubuntu1.1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Jorge Merlino ]
  * d/p/remove-cache-invalidation.patch: Remove cache invalidation when
    using expired token (LP: #1987355).

 -- Jorge Merlino <jorge.merlino@canonical.com>  Mon, 14 Aug 2023 18:09:51 -0300

python-keystonemiddleware (9.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Dropped. No longer needed.
  * d/p/drop-sphinxcontrib.rsvgconverter.patch,
    d/p/no-intersphinx.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 10:54:44 -0400
